
@font-face {
  font-family: 'HelveticaNeue-UltraLight';
  src: url('../fonts/HelveticaNeue-UltraLight.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/HelveticaNeue-UltraLight.otf')  format('opentype'),
	     url('../fonts/HelveticaNeue-UltraLight.woff') format('woff'), 
		 url('../fonts/HelveticaNeue-UltraLight.ttf')  format('truetype'), 
		 url('../fonts/HelveticaNeue-UltraLight.svg#HelveticaNeue-UltraLight') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'HelveticaNeue-MediumExt';
  src: url('../fonts/HelveticaNeue-MediumExt.eot?#iefix') format('embedded-opentype'), 
   url('../fonts/HelveticaNeue-MediumExt.otf')  format('opentype'),
	     url('HelveticaNeue-MediumExt.woff') format('woff'), 
		 url('../fonts/HelveticaNeue-MediumExt.ttf')  format('truetype'), 
		 url('../fonts/HelveticaNeue-MediumExt.svg#HelveticaNeue-MediumExt') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'HelveticaNeue-Thin';
  src: url('../fonts/HelveticaNeue-Thin.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/HelveticaNeue-Thin.otf')  format('opentype'),
	     url('../fonts/HelveticaNeue-Thin.woff') format('woff'), 
		 url('../fonts/HelveticaNeue-Thin.ttf')  format('truetype'), 
		 url('../fonts/HelveticaNeue-Thin.svg#HelveticaNeue-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}


